<?xml version="1.0" encoding="UTF-8" ?>
<skin>
<version>1</version>
<name>login</name>
<image-path>login.bmp</image-path>
<css-path>none</css-path>

<!--窗口轮廓-->
<element name="wndLeftTop" type="bmp" left="9" right="10" top="231" bottom="257" />
<element name="wndLeftBtm" type="bmp" left="9" right="9" top="503" bottom="507" />
<element name="wndRightTop" type="bmp" left="561" right="561" top="231" bottom="257" />
<element name="wndRightBtm" type="bmp" left="561" right="561" top="503" bottom="507" />
<element name="wndLeftBg" type="bmp" left="9" right="9" top="257" bottom="258" />
<element name="wndTopBg" type="bmp" left="141" right="535" top="231" bottom="257" />
<element name="wndRightBg" type="bmp" left="561" right="561" top="257" bottom="258" />
<element name="wndBtmBg" type="bmp" left="10" right="11" top="503" bottom="507" />
<element name="wndTitle" type="bmp" left="10" right="140" top="231" bottom="257" />
<element name="closeBtn" type="button" left="240" right="266" top="0" bottom="78" num="3" />
<element name="mobileTitle" type="bmp" left="10" right="140" top="787" bottom="813"/>

<!--背景图片-->
<element name="background" type="bmp" left="9" right="561" top="255" bottom="507" />
<element name="backgroudnMobile" type="bmp" left="9" right="431" top="812" bottom="1015"/>

<!--edit控件的皮肤-->
<element name="editLeft" type="bmp" left="0" right="3" top="0" bottom="34" />
<element name="editMid" type="bmp" left="3" right="4" top="0" bottom="34" />
<element name="editRight" type="bmp" left="191" right="194" top="0" bottom="34" />
<element name="editFocusLeft" type="bmp" left="0" right="3" top="34" bottom="68" />
<element name="editFocusMid" type="bmp" left="3" right="4" top="34" bottom="68" />
<element name="editFocusRight" type="bmp" left="191" right="194" top="34" bottom="68" />
<element name="editState" type="button" left="0" right="194" top="0" bottom="68" num="2" />
<element name="editDropBtn" type="button" left="275" right="292" top="0" bottom="78" num="3" />

<!--按钮-->
<element name="loginBtn" type="button" left="383" right="461" top="97" bottom="225" num="4" />
<element name="registerBtn" type="button" left="383" right="461" top="0" bottom="96" num="3" />
<element name="autoLoginUnselect" type="button" left="196" right="214" top="0" bottom="48" num="3" />
<element name="autoLogin" type="button" left="214" right="232" top="0" bottom="48" num="3" />
<element name="loginSinaBtn" type="button" left="464" right="629" top="101" bottom="200" num="3" />
<element name="loginQQBtn" type="button" left="464" right="629" top="0" bottom="99" num="3" />
<element name="loginWeiXinBtn" type="button" left="631" right="796" top="0" bottom="99" num="3" />
<element name="downloadBtn" type="button" left="252" right="329" top="88" bottom="184" num="3"/>

<!--背景色-->
<element name="backgroundColor" type="color" r="240" g="240" b="240" />
<!--提示文字的颜色-->
<element name="promptMsgColor" type="color" r="255" g="83" b="25" />
<!--没有账号和忘记密码的颜色-->
<element name="textColor" type="color" r="24" g="133" b="190" />
<!--其他方式登录的颜色-->
<element name="otherLoginColor" type="color" r="66" g="66" b="66" />

<!--登录状态信息窗口-->
<!--窗口轮廓-->
<element name="infoWndLeftTop" type="bmp" left="9" right="10" top="507" bottom="533" />
<element name="infoWndLeftBtm" type="bmp" left="9" right="9" top="503" bottom="507" />
<element name="infoWndRightTop" type="bmp" left="561" right="561" top="231" bottom="257" />
<element name="infoWndRightBtm" type="bmp" left="561" right="561" top="503" bottom="507" />
<element name="infoWndLeftBg" type="bmp" left="9" right="9" top="257" bottom="258" />
<element name="infoWndTopBg" type="bmp" left="141" right="535" top="507" bottom="533" />
<element name="infoWndRightBg" type="bmp" left="561" right="561" top="257" bottom="258" />
<element name="infoWndBtmBg" type="bmp" left="10" right="11" top="779" bottom="783" />
<element name="infoWndTitle" type="bmp" left="10" right="140" top="507" bottom="533" />
<element name="infoWndCloseBtn" type="button" left="240" right="266" top="0" bottom="78" num="3" />

<element name="infoWndLogOut" type="button" left="3" right="81" top="88" bottom="184" num="3" />
<element name="infowWndAsny" type="button" left="84" right="162" top="88" bottom="184" num="3" />

</skin>
